networkmanager-adsl-1.18.2-1.mga7.i586.rpm


Advertisement

Description

networkmanager-adsl - ADSL device plugin for NetworkManager

Property Value
Distribution Mageia 7
Repository Mageia Core Updates i586
Package filename networkmanager-adsl-1.18.2-1.mga7.i586.rpm
Package name networkmanager-adsl
Package version 1.18.2
Package release 1.mga7
Package architecture i586
Package type rpm
Category System/Base
Homepage https://wiki.gnome.org/Projects/NetworkManager
License GPLv2+
Maintainer -
Download size 21.82 KB
Installed size 35.14 KB
This package contains NetworkManager support for ADSL devices.

Alternatives

Package Version Architecture Repository
networkmanager-adsl-1.18.2-1.mga7.x86_64.rpm 1.18.2 x86_64 Mageia Core Updates
networkmanager-adsl-1.18.1-1.mga7.x86_64.rpm 1.18.1 x86_64 Mageia Core
networkmanager-adsl-1.18.1-1.mga7.i586.rpm 1.18.1 i586 Mageia Core
networkmanager-adsl - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libudev.so.1 -
libudev.so.1(LIBUDEV_183) -
networkmanager = 1.18.2-1.mga7

Provides

Name Value
libnm-device-plugin-adsl.so -
networkmanager-adsl = 1.18.2-1.mga7
networkmanager-adsl(x86-32) = 1.18.2-1.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package networkmanager-adsl-1.18.2-1.mga7.i586.rpm
Source Package networkmanager-1.18.2-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install networkmanager-adsl rpm package:
    # dnf install networkmanager-adsl

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/85/1147c45abb67b8d92796f23e9c97ec46f6ebc2
/usr/lib/NetworkManager/1.18.2/libnm-device-plugin-adsl.so

Changelog

2019-07-28 - tmb <tmb> 1.18.2-1.mga7
+ Revision: 1424799
- update to 1.18.2
2019-04-24 - tmb <tmb> 1.18.1-1.mga7
+ Revision: 1395190
- update to 1.18.1
2019-04-18 - umeabot <umeabot> 1.16.0-2.mga7
+ Revision: 1392837
- Rebuild with meson 0.50.1
2019-03-15 - ovitters <ovitters> 1.16.0-1.mga7
+ Revision: 1377458
- new version 1.16.0
2019-03-11 - ovitters <ovitters> 1.15.91-1.mga7
+ Revision: 1374100
- new version 1.15.91
2019-02-24 - wally <wally> 1.15.90-1.mga7
+ Revision: 1369902
- new version 1.15.90 (1.16-rc1)
2019-02-23 - wally <wally> 1.14.6-1.mga7
+ Revision: 1369573
- new version 1.14.6
- drop upstreamed patches and files
- update discover-mac-address.patch
2019-02-16 - wally <wally> 1.14.4-5.mga7
+ Revision: 1367512
- use /run as runstatedir instead of /var/run
- build using python3
2019-01-26 - wally <wally> 1.14.4-4.mga7
+ Revision: 1361015
- don't require iptables/iproute2
2019-01-20 - wally <wally> 1.14.4-3.mga7
+ Revision: 1358464
- switch to meson build
- disable obsolete ibft plugin

See Also

Package Description
networkmanager-bluetooth-1.18.2-1.mga7.i586.rpm Bluetooth device plugin for NetworkManager
networkmanager-ppp-1.18.2-1.mga7.i586.rpm PPP plugin for NetworkManager
networkmanager-team-1.18.2-1.mga7.i586.rpm Team device plugin for NetworkManager
networkmanager-tui-1.18.2-1.mga7.i586.rpm Text User Interface for NetworkManager based on curses
networkmanager-wifi-1.18.2-1.mga7.i586.rpm Wifi plugin for NetworkManager
networkmanager-wwan-1.18.2-1.mga7.i586.rpm Mobile broadband device plugin for NetworkManager
nextcloud-15.0.11-1.mga7.noarch.rpm Open personal cloud
nextcloud-15.0.12-1.mga7.noarch.rpm Open personal cloud
nextcloud-mysql-15.0.11-1.mga7.noarch.rpm MySQL database support for NextCloud
nextcloud-mysql-15.0.12-1.mga7.noarch.rpm MySQL database support for NextCloud
nextcloud-postgresql-15.0.11-1.mga7.noarch.rpm PostgreSQL database support for NextCloud
nextcloud-postgresql-15.0.12-1.mga7.noarch.rpm PostgreSQL database support for NextCloud
nextcloud-sqlite-15.0.11-1.mga7.noarch.rpm SQLite 3 database support for NextCloud
nextcloud-sqlite-15.0.12-1.mga7.noarch.rpm SQLite 3 database support for NextCloud
nghttp2-1.38.0-1.1.mga7.i586.rpm Experimental HTTP/2 client, server and proxy
Advertisement
Advertisement